import React from 'react';
export default function LineWeight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M95-102v-63h771v63zm0-111v-95h771v95zm0-144v-101h771v101zm0-150v-351h771v351z" })));
}
